您可以使用 TLS 重新配置实用程序启用或禁用 TLS 协议版本。您可以在 vSphere 环境中禁用 TLS 1.0,或者同时禁用 TLS 1.0 和 TLS 1.1。从 vSphere 6.5 开始,默认启用 TLS 协议版本 1.0、1.1 和 1.2。

对于重新配置,环境中的 vCenter Server、Platform Services Controller、vSphere Update Manager 和 ESXi 主机运行的软件版本必须允许进行禁用。请参见 VMware 知识库文章 2145796 获取支持禁用 TLS 1.0 的 VMware 产品列表。

禁用 TLS 1.0 之前,您还必须确保其他 VMware 产品和第三方产品支持已启用的 TLS 协议。根据您的配置,它可能是 TLS 1.2 或 TLS 1.1 和 TLS 1.2。